[<text>
<title>hoechst ag &lt;hfag.f&gt; year 1986</title>
<dateline>    frankfurt, march 26 - </dateline>year ended december 31.
    world group pretax profit 3.21 billion marks vs 3.16
billion.
    turnover 38.01 billion marks vs 42.72 billion.
    world group turnover comprised domestic sales 10.83 billion
vs 10.80 billion, foreign sales 27.18 billion vs 31.92 billion.
    parent pretax profit 1.82 billion marks vs 1.62 billion.
    turnover 14.09 billion vs 15.35 billion.
    parent turnover comprised domestic sales 6.47 billion vs
6.84 billion, foreign sales 7.62 billion vs 8.51 billion.
    parent investment in fixed assets 960 mln marks vs 831 mln.
    depreciation of fixed assets 935 mln marks vs 847 mln.
    investment in new participations 2.53 billion marks vs 294
mln.
 reuter
</text>]